MIRAMER(1)

NAME
miramer - handle k-mer statistics of a data set

DESCRIPTION
This program is part of the MIRA assembler package, but is currently not intended for general use.

SYNOPSIS
miramer [OPTION]

OPTIONS

-h / --help
    Print short help and exit

-v / --version
    Print version and exit

SEE ALSO
A more extensive documentation is provided in the mira-doc package and can be found at /usr/share/doc/mira-assembler/DefinitiveGuideToMIRA.html.

You can also subscribe one of the MIRA mailing lists at

    http://www.chevreux.org/mira_mailinglists.html

After subscribing, mail general questions to the MIRA talk mailing list:

    mira_talk@freelists.org

BUGS
To report bugs or ask for features, please use the ticketing system at:

    http://sourceforge.net/projects/mira-assembler/

AUTHOR
Bastien Chevreux <bach@chevreux.org>